DO
$$
BEGIN
IF NOT EXISTS (SELECT trigger_name FROM information_schema.triggers WHERE trigger_schema='food600' and trigger_name='uvery_zmena') THEN
	CREATE TRIGGER uvery_zmena
	    BEFORE INSERT OR DELETE OR UPDATE 
	    ON food600.uvery
	    FOR EACH ROW
	    EXECUTE PROCEDURE food600.uvery_zmena();
END IF;
END
$$
